All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
cl::SVMTraitReadOnly< Trait > Class Template Reference

`#include <cl2.hpp>`

## Static Public Member Functions

static cl_svm_mem_flags | getSVMMemFlags ()

## Member Function Documentation

template<class Trait = detail::SVMTraitNull>

static cl_svm_mem_flags cl::SVMTraitReadOnly< Trait >::getSVMMemFlags | ( |  | ) |

inlinestatic

The documentation for this class was generated from the following file:

- /home/travis/build/CMU-Perceptual-Computing-Lab/openpose/include/openpose/gpu/cl2.hpp